<ng-container class="container">
  <div
    class="text-center justify-content-center card mx-auto"
    style="width: 80%; height: 26rem"
  >
    <h1>ERROR 404: PAGE NOT FOUND</h1>

    <a routerLink="/" class="btn btn-sm btn-primary col-2 mx-auto">Back home</a>
  </div>
</ng-container>
